*{
  margin-right: 20%;
  margin-left: 20%;
  margin-top: 20px;
}
  
  
.adicionar{
  margin-top: 30px;
  /* margin-left: 20%;
  float: left; */
  background-color: #24da24;
}
  
.input{
  margin-top: -20px;
  float: left;
}
  
/* Limpia todo */  
.limpiar{
  float: left;
  margin-top: -15rem;
  margin-left: 15rem;
  background-color: #5454e2;
}

/* Limpia caja de texto */
.limpiar-2{
  float: left;
  margin-top: -10rem;
  margin-left: 17rem;
  background-color: #e254be; /*el mismo color*/
}
  
  
.eliminar{
  float: left;
  margin-top: -15rem;
  margin-left: 21rem;
}
  
  
.guardar{
  float: left;
  margin-top: -17rem;
  margin-left: 23rem;
  background-color: #ca5227;
}
  
.limpiar-1{
  float: left;
  margin-top: -15rem;
  margin-left: 25rem;
  background-color: #05e4ac; /*el mismo color*/
}
  
.textarea{
  margin-left: 32%;
  background-color: black;
  color: white;
}
  
input{
  background-color: black;
  color: white;
}  